.horbar {
	color: black;
	background-color: #FFFFE4;
	/*border: 2px outset #cecac1;*/
}
.horbaritem {
	float: left;
	white-space: nowrap;
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.horbaritem a {
	display: block;
	text-decoration: none;
}
.horbaritem a:link {
	color: #000000;
	text-decoration: none;
}
.horbaritem a:visited {
	color: #000000;
	text-decoration: none;
}
.horbaritem a:hover {
	color: #ffffff;
	background-color: #4b6983;
	text-decoration: none;
}
.horbaritem a:active {
	color: #ff0000;
	text-decoration: none;
}

.verbar	{
	color: black;
	background-color: #EDF2F5;
}

.submenu	{
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
}

.subframe	{
	position: relative;
	display: block;
	background-color: #EDF2F5;
	border: 1px solid #64879d;
}

.item	{
	padding: 3px;
	text-align: left;
	white-space: nowrap;
}

.separator	{
	background-color: #ff0000;
	border-top: 1px solid #9e9a91;
	border-bottom: 1px solid #ffffff;
	margin: 2px 1px 2px 1px;    /* top right bottom left */
	height: 0;
	font-size: 1px;
	line-height: 0
}

.item a	{
	position: relative;
	display: block;
	text-decoration: none;
}

.item a:link	{
	color: #000000;
	text-decoration: none;
}

.item a:visited	{
	color: #000000;
	text-decoration: none;
}

.item a:hover	{
	color: #ffffff;
	background-color: #4b6983;
	text-decoration: none;
}

.item a:active	{
	color: #ff0000;
	text-decoration: none;
}

.item .fwdarr	{
	position: absolute;
	top: 5px;
	right: 7px;
}

/*----- Tree Menu Section  ---------------------- */
.treemenudiv	{
	display: block;
	white-space: nowrap;
}

.phplmnormal	{
	font-family: bitstream vera sans, luxi sans, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}

a.phplmnormal:hover	{
	font-family: bitstream vera sans, luxi sans, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background-color: #fff0c0;
	text-decoration: none;
}

a.phplm:link	{
	font-family: bitstream vera sans, luxi sans, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #003300;
	text-decoration: none;
}

a.phplm:visited	{
	font-family: bitstream vera sans, luxi sans, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #726461;
	text-decoration: none;
}

a.phplm:hover	{
	font-family: bitstream vera sans, luxi sans, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #841212;
	background-color: #fff0c0;
	text-decoration: none;
}

a.phplm:active	{
	font-family: bitstream vera sans, luxi sans, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #ff0000;
	text-decoration: none;
}

a.phplmselected:link	{
	font-family: bitstream vera sans, luxi sans, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #dd0000;
	background-color: #ffdd76;
	text-decoration: none;
}

a.phplmselected:visited	{
	font-family: bitstream vera sans, luxi sans, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #dd0000;
	background-color: #ffdd76;
	text-decoration: none;
}

a.phplmselected:hover	{
	font-family: bitstream vera sans, luxi sans, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #841212;
	background-color: #fff0c0;
	text-decoration: none;
}

a.phplmselected:active	{
	font-family: bitstream vera sans, luxi sans, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #ff0000;
	text-decoration: none;
}
#listmenu {
  width: 800px;
  height: 45px;
  margin: 0px auto;
  padding-left: 15px;
}

#listmenu ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

#listmenu li {
  display: block;
  float: left;
  height: 45px;
  padding: 0px 0px 0px 2px;
  /*background-color: #BF3F28;*/
  background: transparent url(uploads/images/head-separator.png) no-repeat scroll left top;
}

#listmenu a {
  color: #FFFFFF;
  display: block;
  float: left;
  font-size: 10px;
  font-weight: bold;
  height: 30px;
  padding: 15px 7px 0px;
  text-decoration: none;
  text-transform: uppercase;
  width: auto;
}

#listmenu a:hover {
  background: url(uploads/images/head-hover.gif) repeat-x left top;
  color: #BF3F28;
}


html, body {
  height: 100%;
}

p, ul{
	margin-top: 0px;
	margin-bottom: 1em;
}

body { 
       background-color: #FFFFFF;
       margin: 0px;
       padding: 0px;
}

.vijestGore {
    background-color: #ffcc66;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #dbab53;
    height: 1.6em;
    text-align: center;
    font-size: 120%;
    padding-top: 5px;
}

/** TEXTS */

body, th, td, input, textarea, select {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #4C4C4C;
}

#header {
  height: 145px;
  background: transparent url(uploads/images/head-bg2.png) repeat-x scroll left top;
}

.logo {
    background: transparent url(uploads/images/head2.png) no-repeat scroll left top;
    height: 100px;
    margin: 0px auto;
    width: 800px;
    padding-left: 10px;
}

.logoimage {
    margin-top: 30px;
}

.bottom {
  background: transparent url(uploads/images/footer-bg.png) repeat-x scroll left top;
float: left;
width: 100%;
margin-top: 20px;
}

#footer {
  height: 45px;
  margin: 0px auto;
  width: 800px;
}

#legals {
  float: left;
  padding: 15px 0px;
  text-align: right;
  width: 420px;
  color: #ebcdc7;
}

#contacts {
  background: transparent url(uploads/images/footer-separator.png) no-repeat scroll left top;
  float: right;
  padding: 15px 0px 15px 23px;
  width: 335px;
  color: #ebcdc7;
}

#contacts a {
  color: #DEB9B2;
  font-weight: normal;
}

#contacts a:hover {
  text-decoration: none;
}

.sredina {
  background: #FFFFFF;
}

#theBody {
  margin: 0px auto;
  padding: 0px;
  width: 900px;
}


.quote {
    background-color:#efefef;
    color: #333333;
    font-family: Tahoma;
    border: solid 1px #ccc;
    margin: 1em;
    padding: .7em;
}

.graytable, .graytable TD, .graytable TH{
    background-color:#efefef;
    color: #333333;
    font-family: Tahoma;
}


.contentGore {
  width: 800px;
  margin: 0px auto;
  text-align: center;
  padding: 15px 0px 15px 0px;
}

.tagline {
      font-size: 12pt;
      color: #4c4c4c;
}

.boxZaKolone{
  margin: 0px auto;
  width: 900px;
  padding: 0px;
  float: left;
}

.boxZaAkcije{
  margin: 0px auto;
  width: 850px;
  padding-left: 30px;
  float: left;
}

.akcijaLink {
  font-size: 14pt;
  font-weight: bold;
  margin-bottom: 8pt;
}

.contentGoreLijevo {
  width: 430px;
  float: left;
  text-align: justify;
}

.contentGoreDesno {
  width: 430px;
  float: left;
  text-align: justify;
  margin-left: 40px;
}

.contentDoljeLijevo {
  width: 490px;
  float: left;
  text-align: justify;
}

.contentDoljeDesno {
  width: 360px;
  float: left;
  text-align: justify;
  margin-left: 40px;
}

.contentAkcijeLijevo{
   width: 300px;
   float: left;
  border-right: 2px solid #E1644D;
  height: 135px;
  text-align: center;
  padding: 0 10px 0 10px;
 }

.contentAkcijeSredina{
  height: 135px;
  text-align: center;
  padding: 0 10px 0px 10px;
  margin: 0px auto;
  width: 230px;
  float: left;
 }

.contentAkcijeDesno{
   width: 220px;
   float: left;
   border-left: 2px solid #E1644D;
  height: 135px;
  text-align: center;
  padding: 0 0 0 10px;
 }

.GornjiNaslov { 
       padding-left: 17px;
       margin-top: 24px; 
       padding-top: 20px;
       text-align: center;
       width: 500px;
     }

h1 {
       color: #BF3F28;
       font-size: 18pt;
       font-family: Verdana;
       font-weight: bold;
       margin: 0;
       padding: 0;
}

h2 { color: #333333;
        font-size: 14pt;
        font-family: Tahoma;
       margin: 0;
       padding: 0;
}

.contentDoljeLijevo h2 {
   margin-top: 1em;
   margin-bottom: 1em;
}

.myH2 { color: #333333;
        font-size: 14pt;
        font-family: Tahoma;
   margin-top: 1em;
   margin-bottom: 1em;
  font-weight: bold;
}

.Istaknuto {
        background-color: #ffff33; 
}

.gornjiPodnaslov { color: #4C4C4C;
        font-size: 13pt;
        font-family: Tahoma;
        text-align: center;
}

.benefits ul {   
        list-style-type: none;
        padding-left: 0;
        margin-left: 15px;
}

.benefits ul li {    
        background: url(uploads/images/check2.png) left top no-repeat;
        padding-left: 30px;
        margin-bottom: 10px;
}

td.nav     { color: #000000;
             background-color: #fff;
             font-size: 10pt;
             text-align: center;
             font-family: Tahoma }
td.header  { color: #000000;
             font-size: 10pt;
             font-family: Tahoma }
td.label   { color: #000000;
             background-color: #ccccff;
             font-size: 10pt;
             font-family: Tahoma }
td.body    { color: #000000;

             background-color: #ffffff;
             font-size: 10pt;
             font-family: Tahoma }

td.bodyalt { color: #000000;
             background-color: #e9e9e9;
             font-size: 10pt;
             font-family: Tahoma }
td.footer  { color: #000000;
             font-size: 10pt;
             font-family: Tahoma }

.subhead { color: #ffffff;
                font-family: Tahoma;
                font-size: 10pt }

a:link, a:visited, a:active    { 
  color: #B33B25;
 }

a:hover    { 
   text-decoration: none;
}

a img {
border: none;
}

.good     { color: #0033FF;
             font-weight: bold }
.bad      { color: #CC3300;
             font-weight: bold }

div.heading {
    background-color: #efefef; 
    color: #810A09;
    padding: 9px; 
    text-align: left; 
    font-size: 16px; 
    font-weight: 900;  
    font-family: Arial;
}

div.thebody { 
    padding: 5px; 
    margin-left: 150px; 
    font-size: 10pt; 
    font-family: Tahoma; 
}

p.title { 
    font-size: 14pt; 
    font-weight: bold; 
    margin: 0; 
}
p.smalltitle { 
    font-size: 12pt; 
    font-weight: bold; 
    margin: 0; 
    padding: 4px; 
    background-color: #CCCCCC; 
    text-transform: uppercase; 
}
.breadcrumbs {
    font-size: 8pt; 
    margin: 0; 
    padding: 2px 0 2px 9px; 
    background-color: #CCCCCC; 
    text-transform: uppercase;
}
.breadcrumbs a { 
    font-size: 8pt; 
    text-transform: uppercase; 
}
p.sectionname { 
    font-weight: bold; 
    margin: 0;
}
.leftsidebar p.sectionname {
    padding-left: 5px;
}
.icons {
    text-align: center;
}


.highslide {
	cursor: url(http://www.mockupscreens.com/highslide/graphics/zoomin.cur), pointer;
    outline: none;
}
.highslide-active-anchor img {
	visibility: hidden;
}
.highslide img {
	border: 2px solid white;
}
.highslide:hover img {
	border: 2px solid white;
}

.highslide-wrapper {
	background: white;
}
.highslide-image {
    border: 2px solid white;
}
.highslide-image-blur {
}
.highslide-caption {
    display: none;
    
    border: 2px solid white;
    border-top: none;
    font-family: Verdana, Helvetica;
    font-size: 12pt;
    padding: 5px;
    background-color: white;
}
.highslide-loading {
    display: block;
	color: black;
	font-size: 8pt;
	font-family: sans-serif;
	font-weight: bold;
    text-decoration: none;
	padding: 2px;
	border: 1px solid black;
    background-color: white;
    
    padding-left: 22px;
    background-image: url(highslide/graphics/loader.white.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}

.highslide-move {
    cursor: move;
}

.highslide-overlay {
	display: none;
}

a.highslide-full-expand {
	background: url(highslide/graphics/fullexpand.gif) no-repeat;
	display: block;
	margin: 0 10px 10px 0;
	width: 34px;
	height: 34px;
}

/* Necessary for functionality */
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}

/* Controlbar example */
.controlbar {	
	background: url(highslide/graphics/controlbar4.gif);
	width: 167px;
	height: 34px;
}
.controlbar a {	
	display: block;
	float: left;
	/*margin: 0px 0 0 4px;*/	
	height: 27px;
}
.controlbar a:hover {
	background-image: url(highslide/graphics/controlbar4-hover.gif);
}
.controlbar .previous {
	width: 50px;
}
.controlbar .next {
	width: 40px;
	background-position: -50px 0;
}
.controlbar .highslide-move {
	width: 40px;
	background-position: -90px 0;
}
.controlbar .close {
	width: 36px;
	background-position: -130px 0;
}